@echo off
echo Clearing!
netsh interface portproxy delete v4tov4 listenaddress=0.0.0.0 listenport=2106
echo Setting up!
netsh interface portproxy add v4tov4 listenaddress=0.0.0.0 listenport=2106 connectaddress=194.182.77.167 connectport=2216
echo Show!
netsh interface portproxy show v4tov4
pause